@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.eNGR4x0:before {
  content: "\e000";
}
.mdsDgkQa9N4:before {
  content: "\e001";
}
.rfEZKws:before {
  content: "\e002";
}
.RoyGBkkv:before {
  content: "\e003";
}
.U3Jv9Ydbor:before {
  content: "\e004";
}
.NmoTIw:before {
  content: "\e005";
}
.W6bcOzw:before {
  content: "\e006";
}
.PWcZP6:before {
  content: "\e007";
}
.C5FyUPWHxhe:before {
  content: "\e008";
}
.FLiHVIUgVL:before {
  content: "\e009";
}
.FBzm6bv7f:before {
  content: "\e00a";
}
.sqkVcQpFcV:before {
  content: "\e00b";
}
.n6bbVAz:before {
  content: "\e00c";
}
.fcvxGrjb40k:before {
  content: "\e00d";
}
.SsS9HUbDHp:before {
  content: "\e00e";
}
.uUB0hRbK:before {
  content: "\e00f";
}
.YNi8EZCgj:before {
  content: "\e010";
}
.AeMHAzS:before {
  content: "\e011";
}
.D4565F:before {
  content: "\e012";
}
.pFYbaMta:before {
  content: "\e013";
}
.rA35En0k8:before {
  content: "\e014";
}
.yDn0uVc0u:before {
  content: "\e015";
}
.jG7gpc:before {
  content: "\e016";
}
.pSWORd:before {
  content: "\e017";
}
.KicPS5P:before {
  content: "\e018";
}
.NKU4AIfr7Y:before {
  content: "\e019";
}
.kwWxDw:before {
  content: "\e01a";
}
.J46Oz1:before {
  content: "\e01b";
}
.gBpgsvgKh:before {
  content: "\e01c";
}
.mqLDM3:before {
  content: "\e01d";
}
.isLBXcHbf:before {
  content: "\e01e";
}
.Z5yvMOL:before {
  content: "\e01f";
}
.MLzcsggds:before {
  content: "\e020";
}
.JhHGqpHW:before {
  content: "\e021";
}
.zTRuWlO:before {
  content: "\e022";
}
.pniPmky8:before {
  content: "\e023";
}
.ocMiXe:before {
  content: "\e024";
}
.CVPaABEbT:before {
  content: "\e025";
}
.kPETDGOntyT:before {
  content: "\e026";
}
.RItwWA0W7s4:before {
  content: "\e027";
}
.qSBki0ZKmL:before {
  content: "\e028";
}
.tRItrnB:before {
  content: "\e029";
}
.rczNSa:before {
  content: "\e02a";
}
.pIQsjskoD:before {
  content: "\e02b";
}
.mergtK2:before {
  content: "\e02c";
}
.I2FH2nv2ac:before {
  content: "\e02d";
}
.BDjbG1yg:before {
  content: "\e02e";
}
.Flmn6ZxDyl:before {
  content: "\e02f";
}
.NWVioHf:before {
  content: "\e030";
}
.TU1Dw61nI:before {
  content: "\e031";
}
.Hdslvp:before {
  content: "\e032";
}
.Lta00iJGnbc:before {
  content: "\e033";
}
.O9kgMJ:before {
  content: "\e034";
}
.wuPcNJ1MBEJ:before {
  content: "\e035";
}
.VLPXuaImda:before {
  content: "\e036";
}
.XlVCj9:before {
  content: "\e037";
}
.C0XTZNYg67:before {
  content: "\e038";
}
.yRIEixO:before {
  content: "\e039";
}
.z0Ii1FR:before {
  content: "\e03a";
}
.zFVsHILb:before {
  content: "\e03b";
}
.WRgIpG4cIx:before {
  content: "\e03c";
}
.vKJyKbDYr:before {
  content: "\e03d";
}
.FecjeaA7PJP:before {
  content: "\e03e";
}
.MN4Rvmva:before {
  content: "\e03f";
}
.gA6MfP:before {
  content: "\e040";
}
.ombiXgX7R:before {
  content: "\e041";
}
.eJgWUkGQEF:before {
  content: "\e042";
}
.cJHfUr:before {
  content: "\e043";
}
.F9bB5T8Fy:before {
  content: "\e044";
}
.MCykd9s:before {
  content: "\e045";
}
.iwlCR1rEu:before {
  content: "\e046";
}
.QbLHh09:before {
  content: "\e047";
}
.PLp7HN2:before {
  content: "\e048";
}
.gsJ1CC:before {
  content: "\e049";
}
.DaouAvce:before {
  content: "\e04a";
}
.WwnkIRsV:before {
  content: "\e04b";
}
.CUAS3GuRH:before {
  content: "\e04c";
}
.ZWPCmO9:before {
  content: "\e04d";
}
.GMiJMkOHl2J:before {
  content: "\e04e";
}
.rl2FYaeO:before {
  content: "\e04f";
}
.tagzD15P:before {
  content: "\e050";
}
.NjJG94Nmj:before {
  content: "\e051";
}
.rUQM8w8ZA:before {
  content: "\e052";
}
.z3mv8G:before {
  content: "\e053";
}
.vkFHHJ:before {
  content: "\e054";
}
.qRSzPt7XF0H:before {
  content: "\e055";
}
.j4Okx5:before {
  content: "\e056";
}
.SxNrfW:before {
  content: "\e057";
}
.viVljX7I45:before {
  content: "\e058";
}
.qSK5V09uv:before {
  content: "\e059";
}
.gJNcrs554i:before {
  content: "\e05a";
}
.ZL9OXzyxI:before {
  content: "\e05b";
}
.OAMA7dax0q:before {
  content: "\e05c";
}
.N1FN8LbV:before {
  content: "\e05d";
}
.pFF7PP0:before {
  content: "\e05e";
}
.M61KeaJ:before {
  content: "\e05f";
}
.zzqb2X4g0VM:before {
  content: "\e060";
}
.pQlkneThVU:before {
  content: "\e061";
}
.Tda265iC:before {
  content: "\e062";
}
.z9cFUdF:before {
  content: "\e063";
}
.ccwdV6D:before {
  content: "\e064";
}
.RMkcb3:before {
  content: "\e065";
}
.rNseWBWfPN:before {
  content: "\e066";
}
.QalgdE:before {
  content: "\e067";
}
.TrAob0d:before {
  content: "\e068";
}
.NHScQnbYl:before {
  content: "\e069";
}
.BZNDLzKye:before {
  content: "\e06a";
}
.gfhoyo:before {
  content: "\e06b";
}
.Php8662:before {
  content: "\e06c";
}
.UMUsUe:before {
  content: "\e06d";
}
.vhrLDs3kRYa:before {
  content: "\e06e";
}
.RGuTXt:before {
  content: "\e06f";
}
.fXJbR3a:before {
  content: "\e070";
}
.YyT4awq:before {
  content: "\e071";
}
.Pifeuzw:before {
  content: "\e072";
}
.dgwLBi:before {
  content: "\e073";
}
.h2SJtH5E1Ub:before {
  content: "\e074";
}
.XHFfGJj:before {
  content: "\e075";
}
.jXJxCzQ4ek:before {
  content: "\e076";
}
.u5fWShxbHP:before {
  content: "\e077";
}
.SnmQKhJFme:before {
  content: "\e078";
}
.JzYVaES:before {
  content: "\e079";
}
.KNc1dOnc2k:before {
  content: "\e07a";
}
.aghiheju:before {
  content: "\e07b";
}
.gKmCD0P:before {
  content: "\e07c";
}
.uNkPIb94:before {
  content: "\e07d";
}
.Z3Rkx35CBt:before {
  content: "\e07e";
}
.vQiTqaZ:before {
  content: "\e07f";
}
.IAqw5H:before {
  content: "\e080";
}
.zGyu5GgZf:before {
  content: "\e081";
}
.dJiRD65:before {
  content: "\e082";
}
.MnZX5jAAqx:before {
  content: "\e083";
}
.MsrbohmO:before {
  content: "\e084";
}
.wp8V4jSW:before {
  content: "\e085";
}
.ChL7b6r:before {
  content: "\e086";
}
.jCgp9yMStrz:before {
  content: "\e087";
}
.WNobw6s:before {
  content: "\e088";
}
.Lae1lhMG:before {
  content: "\e089";
}
.GO2koGNG9nR:before {
  content: "\e08a";
}
.ftCuFQYd8W:before {
  content: "\e08b";
}
.ysfCNTQ1zD:before {
  content: "\e08c";
}
.bC7d4jRqx:before {
  content: "\e08d";
}
.cldzGkxG:before {
  content: "\e08e";
}
.eh1Mc0hFFw:before {
  content: "\e08f";
}
.MqCpsAo:before {
  content: "\e090";
}
.H9mt3GQHbW6:before {
  content: "\e091";
}
.K6J9eiaHk:before {
  content: "\e092";
}
.C1w91gl:before {
  content: "\e093";
}
.YnaUy1:before {
  content: "\e094";
}
.u3gc206:before {
  content: "\e095";
}
.OzDX3FGPTO:before {
  content: "\e096";
}
.doGs1sNye:before {
  content: "\e097";
}
.cwDKfBt:before {
  content: "\e098";
}
.tRUKqin5C:before {
  content: "\e099";
}
.bwiDU559:before {
  content: "\e09a";
}
.yAPqhd:before {
  content: "\e09b";
}
.KBneejIG6u:before {
  content: "\e09c";
}
.upwkw61eqau:before {
  content: "\e09d";
}
.jK7Jbd0QW:before {
  content: "\e09e";
}
.lhsaQe:before {
  content: "\e09f";
}
.RFOjBxCcDR:before {
  content: "\e0a0";
}
.vNIy9hkb:before {
  content: "\e0a1";
}
.CQoC7e3QulM:before {
  content: "\e0a2";
}
.Ia6P0WjkhA:before {
  content: "\e0a3";
}
.RskaJvwVn8:before {
  content: "\e0a4";
}
.j6HQKLUO:before {
  content: "\e0a5";
}
.TvobY7:before {
  content: "\e0a6";
}
.T5gnV6:before {
  content: "\e0a7";
}
.xAMgfeiWN:before {
  content: "\e0a8";
}
.ueesxKMTH:before {
  content: "\e0a9";
}
.VfOYkY:before {
  content: "\e0aa";
}
.j3VmQF2fc:before {
  content: "\e0ab";
}
.anW83m00v:before {
  content: "\e901";
}
.Nv0cofGijL:before {
  content: "\e902";
}
.ulgqnbH7Ih:before {
  content: "\e903";
}
.wZzIGsURttQ:before {
  content: "\e904";
}
.rTAdlU:before {
  content: "\e905";
}
.s7nLpZ8hcR3:before {
  content: "\e906";
}
.myyyl0IR0:before {
  content: "\e907";
}
.JX2AsNyw:before {
  content: "\e908";
}
.ClimlF6KYkZ:before {
  content: "\e909";
}
.p1CQvZck:before {
  content: "\e90a";
}
.kWWs7Y6zdZ:before {
  content: "\e90b";
}
.bb11AZondQ:before {
  content: "\e90c";
}
.xpM3KhYUw:before {
  content: "\e90d";
}
.BnbAZtW:before {
  content: "\e90e";
}
.tfdOMzLrD:before {
  content: "\e90f";
}
.atXP4V:before {
  content: "\e910";
}
.G8916HV:before {
  content: "\e911";
}
.dsX66Fnvudv:before {
  content: "\e912";
}
.iUpAxtj:before {
  content: "\e913";
}
.xRJjdgfJxFu:before {
  content: "\e914";
}
.xRJyT7:before {
  content: "\e915";
}
.yFIrub4qjAW:before {
  content: "\e916";
}
.ilELuIG3:before {
  content: "\e917";
}
.gPJx8oVx3:before {
  content: "\e918";
}
.qZ3Rj0wDs9L:before {
  content: "\e919";
}
.n7gNi9:before {
  content: "\e91a";
}
.QYgBk665:before {
  content: "\e91b";
}
.W8ISvbSxqH:before {
  content: "\e91c";
}
.JHOOYhd:before {
  content: "\e91d";
}
.cFg9qSYN:before {
  content: "\e91e";
}
.VWmP5xqr:before {
  content: "\e91f";
}
.HgkoA49:before {
  content: "\e920";
}
.IhVFVKZlER:before {
  content: "\e921";
}
.UFM3R9:before {
  content: "\e922";
}
.Ey7HVpxnab:before {
  content: "\e923";
}
.LDqvJG8F:before {
  content: "\e924";
}
.qYfw3q:before {
  content: "\e925";
}
.JZlfdD95GPu:before {
  content: "\e926";
}
.XeJrYFWMaHO:before {
  content: "\e927";
}
.r83Uwb:before {
  content: "\e928";
}
.xhrInejA:before {
  content: "\e929";
}
.Q0M5oeCnGg:before {
  content: "\e92a";
}
.meS4nkJ:before {
  content: "\e92b";
}
.x2wlsjSbDq:before {
  content: "\e92c";
}
.OkOO67:before {
  content: "\e92d";
}
.HsrNzIS1V:before {
  content: "\e92e";
}
.zPSelpr0Au:before {
  content: "\e92f";
}
.n5nTVDWoel:before {
  content: "\e930";
}
.g9hzsQET:before {
  content: "\e931";
}
.ZVQRR0:before {
  content: "\e932";
}
.WdA4MliI:before {
  content: "\e933";
}
.czGrLV:before {
  content: "\e934";
}
.OaRkJ9EHrj:before {
  content: "\e935";
}
.yPWxdng:before {
  content: "\e936";
}
.WmYrObG1nbU:before {
  content: "\e937";
}
.qsDQRO:before {
  content: "\e938";
}
.eB8TsGleZOB:before {
  content: "\e939";
}
.Xx188C:before {
  content: "\e93a";
}
.Fctwox:before {
  content: "\e93b";
}
.i7FxWK:before {
  content: "\e93c";
}
.yj5fooap4KS:before {
  content: "\e93d";
}
.KNUHnGeS:before {
  content: "\e93e";
}
.cOCzv1:before {
  content: "\e93f";
}
.EgwPXLEIRG:before {
  content: "\e940";
}
.x8fCWfZ:before {
  content: "\e941";
}
.NewNXGxFBM:before {
  content: "\e942";
}
.pmIE7H:before {
  content: "\e943";
}
.Art5xqb1:before {
  content: "\e944";
}
.IsB3RTsw:before {
  content: "\e945";
}
.J89Tyyxlv:before {
  content: "\e946";
}
.bT59o8PiEZ:before {
  content: "\e947";
}
.CGSeu0:before {
  content: "\e948";
}
.e66YPv:before {
  content: "\e949";
}
.T9mzB9:before {
  content: "\e94a";
}
.pNaPmp2y2:before {
  content: "\e94b";
}
.cWJuQRoE30:before {
  content: "\e94c";
}
.tjwcpOcw6:before {
  content: "\e94d";
}
.sS2Yarq:before {
  content: "\e94e";
}
.MK8Ngfdc:before {
  content: "\e94f";
}
.TlMXIUc3Tl:before {
  content: "\e950";
}
.Ry0RuCYke7F:before {
  content: "\e951";
}
.Nqwnai7LXY:before {
  content: "\e952";
}
.NxdItdD:before {
  content: "\e953";
}
.guYRFB95zA:before {
  content: "\e954";
}
.nmjaFZThk:before {
  content: "\e955";
}
.OPhTJC:before {
  content: "\e956";
}
.Nbgxacp1:before {
  content: "\e957";
}
.wpWpNu:before {
  content: "\e958";
}
.UB567r00Nn:before {
  content: "\e959";
}
.Q9ULuc:before {
  content: "\e95a";
}
.zqcOdkfP2y:before {
  content: "\e95b";
}
.bSshPxDN:before {
  content: "\e95c";
}
.T7E6oGKpgY6:before {
  content: "\e95d";
}
.DXqL5C1jyt:before {
  content: "\e95e";
}
.mmH1vJ7hN2:before {
  content: "\e95f";
}
.ave5hltOL4:before {
  content: "\e960";
}
.PbhqaV:before {
  content: "\e961";
}
.SPYhOgSUE:before {
  content: "\e962";
}
.DnNlzdY:before {
  content: "\e963";
}
.t6u13bXb3Kl:before {
  content: "\e964";
}
.z67VwwbO:before {
  content: "\e965";
}
.XjMfCc3rnj:before {
  content: "\e966";
}
.Qq1hULth7C:before {
  content: "\e967";
}
.NIDr2X1whpK:before {
  content: "\e968";
}
.LvQniLVBC4:before {
  content: "\e969";
}
.bJpgMq7Gd:before {
  content: "\e96a";
}
.KVQkfX:before {
  content: "\e96b";
}
.HU6zFR:before {
  content: "\e96c";
}
.HoydFT47Mp:before {
  content: "\e96d";
}
.Ulx0Pf:before {
  content: "\e96e";
}
.sw69Pca:before {
  content: "\e96f";
}
.ZNQDMnw9f:before {
  content: "\e970";
}
.WkhxdUnbG:before {
  content: "\e971";
}
.VErIPJ:before {
  content: "\e972";
}
.olhOGYSQRM:before {
  content: "\e973";
}
.cLUl8h:before {
  content: "\e974";
}
.l545p9VVz:before {
  content: "\e975";
}
.lk1Or2Q:before {
  content: "\e976";
}
.TqxjW2rB:before {
  content: "\e977";
}
.VUVSbvP:before {
  content: "\e978";
}
.VJOhh2s:before {
  content: "\e979";
}
.JBKB5zS2Z:before {
  content: "\e97a";
}
.VH3WHDM:before {
  content: "\e97b";
}
.GR9yPDSD5:before {
  content: "\e97c";
}
.x8lMjPbIQN:before {
  content: "\e97d";
}
.A1dUxROIVeD:before {
  content: "\e97e";
}
.u4BlVW:before {
  content: "\e97f";
}
